.modal h1, .modal h2, .modal h3, .modal h4, 
.modal h5, .modal h6
{
    padding: 5px 0;
}
.modal h1
{
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    padding-bottom: 15px;
}
.modal h2
{
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    padding-bottom: 15px;
}
.modal h3
{
    font-size: 26px;
    font-weight: bold;
    line-height: 26px;
    padding-bottom: 10px;
}
.modal h4
{
    font-size: 18px;
    line-height: 18px;
}
.modal h5
{
    font-size: 16px;
    line-height: 16px;
}
.modal h6
{
    font-size: 14px;
    line-height: 14px;
}
.modal address
{
    font-style: italic;
}
.modal ul
{
    list-style-type: disc;
    padding: 10px 20px;
    padding-left: 15px;
}
.modal em
{
    font-style: italic;
}
.modal p, .modal h3
{
    padding-bottom: 20px;
}
.modal blockquote {
    border-left: 3px solid #1AC2C2;
    padding-left: 5px;
    font-style: italic;
    line-height: 22px;
    padding: 10px 40px;
}